<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:paddingStart="2dp"
    android:paddingTop="0dp"
    android:paddingEnd="2dp"
    android:paddingBottom="2dp">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@drawable/ic_rounded_corner_edgier"
        android:backgroundTint="@color/colorBase21"
        android:elevation="3dp"
        android:foreground="?android:attr/selectableItemBackground"
        android:gravity="center_vertical"
        android:orientation="horizontal"
        android:padding="2dp">

        <ImageView
            android:id="@+id/icon"
            android:layout_width="36sp"
            android:layout_height="36sp"
            android:layout_marginStart="4sp"
            android:layout_marginTop="2sp"
            android:layout_marginEnd="6sp"
            android:layout_marginBottom="2sp"
            android:scaleType="centerCrop"
            android:src="@drawable/ic_av_timer_black_24dp"
            android:tint="@color/colorBase04" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:orientation="vertical">

            <TextView
                android:id="@+id/title"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:text="@string/schedule_coming_title"
                android:textColor="@color/colorBase03"
                android:textSize="18sp" />

            <TextView
                android:id="@+id/description"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:text="@string/schedule_coming_n_events"
                android:textColor="@color/colorBase05"
                android:textSize="12sp" />
        </LinearLayout>
    </LinearLayout>
</androidx.constraintlayout.widget.ConstraintLayout>